霜天部落 | 专注PHP研发,研究LAMP高性能架构部署与优化

QQ2011最新漏洞:聊天可致对方QQ崩溃

QQ2011爆出最新漏洞,聊天时发送代码可致对方QQ崩溃。

下载包含代码的文本文件,在QQ群内发送文件里的文本,如果对方QQ版本是2011,那么将会全部崩溃。

请注意:

QQ.txt里的内容使用WEB QQ或非2011版的QQ发就可以了,如果你用QQ2011版本去发送的话,在你发送之前自己的QQ会先崩溃掉。请谨慎操作,勿用于非法用途。

点这里下载